Dev Team Releases Redsn0w 0.9.13dev4 To Jailbreak iOS 6 GM

Redsn0w Beta iOS 6

iPhone Dev team had released an updated version of Redns0w that allows developers to jailbreak their iPhone, iPad and iPod touch running on iOS 6 GM that was seeded yesterday.

Due to some remaining issues with Cydia and fundamental modules like PreferenceLoader, Redsn0w 0.9.13dev4 won’t install Cydia.

iPhone Dev team has provided the following information on their blog previously:

THIS JAILBREAK IS INTENDED ONLY FOR DEVELOPERS OF JAILBROKEN APPS!  There are just too many broken components (Apple’s official apps, 3rd-party App Store apps, Cydia apps, etc) for this to be useful to anyone but those truly looking to fix bugs in their iOS 6 jailbroken apps.

CYDIA WILL NOT BE INSTALLED because it just hasn’t had time to be updated to the new SDK.  The only access you’ll get to the device is through SSH or afc2.  If you don’t know what either of those are, you shouldn’t be using this developer version of redsn0w!

THIS REDSN0W WILL NOT HACTIVATE!  You need to be an iOS developer with a registered UDID to get past the activation screens.  PLEASE DON’T PIRATE APPLE SOFTWARE!  Only registered devs with Macs can develop iOS applications,and only those people will have legitimate access to the beta IPSWs. 

THIS IS A TETHERED JAILBREAK ONLY!  No new exploits are being exposed with this jailbreak (it uses geohot’s limera1n bootrom exploit), but that comes at a cost.  You will need to use redsn0w to “Just boot”  button to be able to use many things, including Cydia and Safari.  If you see a white icon for Cydia, or if Cydia or Safari crash when you open them, it’s because you didn’t boot tethered.

They’ve also given the following warning to unlockers:

UNLOCKERS AND THOSE PRESERVING THEIR UNLOCKABLE BASEBANDS SHOULD STAY FAR AWAY FROM THIS!  You will very likely lose your unlockable baseband if you try to install iOS 6.

Redsn0w 0.9.13dev4 supports the following iOS devices:

  • iPod touch 4G
  • iPhone 3GS
  • iPhone 4(GSM)
  • iPhone 4(CDMA)

The tethered jailbreak for iOS 6 gives jailbreak developers a chance to test their jailbreak apps and tweaks on iOS 6.

Dev team has not provided any information about the jailbreak for A5 and A5X based devices as iPhone 4S, iPad 2 and iPad 3. We’ll let you know as soon as we’ve any further updates.

Developers who want to jailbreak their iOS devices can download Redsn0w 0.9.13dev4 for Mac and Windows from this link. As always, let us know how it goes in the comment.

Like this post? Share it!

  • http://www.facebook.com/javier.rosariomarrero Javier Rosario Marrero

    “Dev team has provided any information about the jailbreak for A5 and A5X” I think you meant “has not” :-)

  • gothamguy

    So, I saved my SHSH blobs and a copy of the 5.0.1 ipsw a while ago (4S, 5.0.1). How do I go about putting a custom firmware together so I can come back to 5.0.1 at a later date? Am I too late for that and now need to upgrade to 5.1 to do it?

  • Sam

    hello, i have 01.59.00 baseband and its unlockable what if i make custom IPSW 6.0.0 and update using it that well keep the old baseband or not ??

    • Adam James Insull

      yes

  • yo yo

    whear can i download ipsw for jailbreak iso 6